<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006117839</ID>
<TITRE_TA>Titre IX : De l'autorité parentale</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136194" debut="1971-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136194" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136194.xml">Chapitre Ier : De l'autorité parentale relativement à la personne de l'enfant</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136220" debut="1971-01-01" etat="MODIFIE" fin="2016-01-01" id="LEGISCTA000006136220" niv="3" url="/LEGI/SCTA/00/00/06/13/62/LEGISCTA000006136220.xml">Chapitre II : De l'autorité parentale relativement aux biens de l'enfant</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136220" debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000031345313" niv="3" url="/LEGI/SCTA/00/00/31/34/53/LEGISCTA000031345313.xml">Chapitre II : De l'autorité parentale relativement aux biens de l'enfant</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070721" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code civil" debut="1804-03-21" fin="2999-01-01" id_txt="LEGITEXT000006070721">Code civil</TITRE_TXT>
<TM>
<TITRE_TM debut="1804-03-21" fin="2999-01-01" id="LEGISCTA000006089697">Livre Ier : Des personnes</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
